Subject: TW Business Plan
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Feb 2002 07:16:51 -0800 (PST)

I did not have the updated model so I could not add assumptions from there, projected revenue growth, financial data, etc.  I need to get Michael or Davis to add.    I realize there is quite a bit of work to be done as far as putting this into a narrative format.  Hopefully this will start the process.  I think Lindy is the best person to help with this while I am out.  Thursday is probably the first day I will feel like looking at this.  I realize the timing is not great for my surgery, however, is there really ever a good time.  I actually planned this over a month ago.